:root {
  --color-primary: #2560d8;
  --color-yellow: #e2ee4e;
  --color-red: #ef5311;
  --color-tomato: #ff4f00;
  --color-bg: #fafafa;

  --color-text: #272928;
  --color-subtext: #505251;
  --color-light-text: #7f7f7f;

  --container-width: 1600px;

      --padding-section: clamp(20px, 6vw, 70px);

  --shadow: 0 4px 10px #00000036;
}

.business-card-pages .business-card-pages__wrap .business-card-pages__main .business-card-pages__list.for-managers li:before {
  background: var(--color-red);
}
.top-side{
    margin-bottom: -28px;
}

.business-card{
    background: none;
    box-shadow: none;
    padding: 0;
}
.business-card__top .card--big{
    box-shadow: var(--shadow);
}
.card--small{
    box-shadow: var(--shadow);
}

.business-card__main .top-side{
    height: 290px;
    margin-bottom: -22px;
}

.section--footer .footer__middle .card--big {
    flex-direction: column;
}